bs_evgen
history		logfile=var/display.history
BBLog		statedir=www/logs
HTMLLog		immediate=no
DisplayCFG
grouping
Display
Rsync
Grapher
RRDi
RRDs
TrackLast

#
# Include all *.cfg files in etc/mondef
#
include etc/mondef/*.cfg

include bsmon_site.cfg
